=== debian/changelog ===
univention-ldb-modules (8.0.0-4A~5.0.0.202103261122) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 26 Mar 2021 11:22:29 +0100

univention-ldb-modules (8.0.0-4) unstable; urgency=medium

  * Bug #43686: use systemctl calls for UDL

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 17 Nov 2020 12:36:17 +0100

univention-ldb-modules (8.0.0-3) unstable; urgency=medium

  * Bug #49898: Update dependency on python3-samba

 -- Arvid <requate@univention.de>  Thu, 22 Oct 2020 20:29:15 +0200

univention-ldb-modules (8.0.0-2) unstable; urgency=medium

  * Bug #49898: Update dependency on libldb2

 -- Arvid <requate@univention.de>  Thu, 22 Oct 2020 12:34:31 +0200

univention-ldb-modules (8.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 02 Jul 2020 17:16:38 +0200

univention-ldb-modules (7.0.0-6) unstable; urgency=medium

  * Bug #51532: Restart univention-directory-listener on package update 

 -- Erik Damrose <damrose@univention.de>  Thu, 02 Jul 2020 17:16:37 +0200

univention-ldb-modules (7.0.0-5) unstable; urgency=medium

  * Bug #49172: remove python-support

 -- Florian Best <best@univention.de>  Tue, 12 Nov 2019 09:26:36 +0100

univention-ldb-modules (7.0.0-4) unstable; urgency=medium

  * Bug #47957: Removed dependency to python-ucs-school

 -- Felix Botner <botner@univention.de>  Fri, 08 Feb 2019 12:51:10 +0100

univention-ldb-modules (7.0.0-3) unstable; urgency=medium

  * Bug #47957: Remove dependency to univention-samba4

 -- Ole Schwiegert <schwiegert@univention.de>  Tue, 22 Jan 2019 12:08:06 +0100

univention-ldb-modules (7.0.0-2) unstable; urgency=medium

  * Bug #47954: Move 97libunivention-ldb-modules.inst code to
    96univention-samba4.inst
    Bug #47957: Prepare move of samba4slapvepdc join scripts to UCS@school

 -- Arvid Requate <requate@univention.de>  Thu, 17 Jan 2019 10:21:54 +0100

univention-ldb-modules (7.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:44 +0100

univention-ldb-modules (6.0.0-7) unstable; urgency=low

  * Bug #47234: mark joinscript as successfully run if it is run on a
    non-UCS@school-slave

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 27 Jun 2018 09:41:02 +0200

univention-ldb-modules (6.0.0-6) unstable; urgency=low

  * Bug #47234: improved UCS@school slave check

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 26 Jun 2018 21:40:44 +0200

univention-ldb-modules (6.0.0-5) unstable; urgency=medium

  * Bug #47234: re-add joinscripts and add check instead

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 26 Jun 2018 13:00:48 +0200

univention-ldb-modules (6.0.0-4) unstable; urgency=medium

  * Bug #47234: Move ucsschool specific join scripts into
    ucs-schol-metapackage

 -- Jürn Brodersen <brodersen@univention.de>  Thu, 21 Jun 2018 14:15:14 +0200

univention-ldb-modules (6.0.0-3) unstable; urgency=medium

  * Bug #47064: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 25 May 2018 14:41:42 +0200

univention-ldb-modules (6.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:27 +0100

univention-ldb-modules (6.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:35 +0100

univention-ldb-modules (5.0.9-4) unstable; urgency=medium

  * Bug #45263: improve return codes

 -- Florian Best <best@univention.de>  Tue, 14 Nov 2017 14:20:12 +0100

univention-ldb-modules (5.0.9-3) unstable; urgency=medium

  * Bug #44118: invoke-rc.d doesn't work with the one-shot samba.service

 -- Arvid Requate <requate@univention.de>  Wed, 29 Mar 2017 20:12:26 +0200

univention-ldb-modules (5.0.9-2) unstable; urgency=medium

  * Bug #34498: use univention.lib.umc.Client

 -- Florian Best <best@univention.de>  Fri, 20 Jan 2017 18:33:34 +0100

univention-ldb-modules (5.0.8-4) unstable; urgency=medium

  * Bug #40435: Compatibility with umc-slective-udm pre 5.0.0-2

 -- Arvid Requate <requate@univention.de>  Thu, 24 Nov 2016 12:12:40 +0100

univention-ldb-modules (5.0.8-3) unstable; urgency=medium

  * Bug #40435: Improve error handling

 -- Arvid Requate <requate@univention.de>  Thu, 17 Nov 2016 10:48:22 +0100

univention-ldb-modules (5.0.8-2) unstable; urgency=medium

  * Bug #40435: make univention_samaccountname_ldap_check rewrite
    the machine DN of the ldb add request to the Samba/AD DN proposed
    by ucs-school-create_windows_computer.

 -- Arvid Requate <requate@univention.de>  Wed, 16 Nov 2016 20:07:46 +0100

univention-ldb-modules (5.0.8-1) unstable; urgency=medium

  * ucs-school-create_windows_computer: Add the school ou to the
    arguments. Otherwise the computer might be added to the wrong ou.
    The script has been converted to Python since the UCS@school python
    lib has functions to determine the School ou. Thanks to Florian for
    the patch (Bug #41765)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 01 Sep 2016 20:33:09 +0200

univention-ldb-modules (5.0.7-1) unstable; urgency=medium

  * Demote Slave PDC in central S4 (Bug #41167)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 30 Aug 2016 16:16:54 +0200

univention-ldb-modules (5.0.6-1) unstable; urgency=medium

  * Revert: 'Remove Slave PDC account from Master S4 LDAP (Bug #41167)'

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 30 Aug 2016 13:25:57 +0200

univention-ldb-modules (5.0.5-1) unstable; urgency=medium

  * Remove Slave PDC account from Master S4 LDAP (Bug #41167)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 23 Aug 2016 08:47:28 +0200

univention-ldb-modules (5.0.4-1) unstable; urgency=medium

  * Increase version number of samba4slavepdc join script to remove

