=== debian/control ===
Source: univention-ldb-modules
Section: devel
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 ldb-tools,
 libldb-dev (>= 2:1.1.25-1),
 libtalloc-dev,
 libtevent-dev,
 libunivention-config-dev,
 libunivention-policy-dev,
 python3,
 samba-dev,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.9.1

Package: libunivention-ldb-modules
Architecture: any
Section: libs
Depends:
 ldb-tools,
 libldb2,
 libunivention-config0,
 libunivention-policy0,
 python3-samba,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Univention LDB modules
 This package provides UCS specific LDB modules
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: libunivention-ldb-modules-dbg
Architecture: any
Section: libs
Depends:
 libunivention-ldb-modules (= ${binary:Version}),
 ${misc:Depends},
Description: Univention LDB modules
 This package provides debugging symbols for UCS specific LDB modules
 .
 This package provides debugging information for the UCS specific
 LDB modules. Install it to get a better backtrace in the event of a
 crash.
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
