## univention-ldb-modules 8.0.0-5A~5.0.0.202108241546

=== debian/changelog ===
univention-ldb-modules (8.0.0-5A~5.0.0.202108241546) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 24 Aug 2021 15:46:16 +0200

univention-ldb-modules (8.0.0-5) unstable; urgency=medium

  * Bug #53567: migrate univention-ldb-modules to Python 3

 -- Florian Best <best@univention.de>  Tue, 24 Aug 2021 15:43:53 +0200
