## univention-ldb-modules 8.0.0-5A~5.0.0.202111071307

=== debian/changelog ===
univention-ldb-modules (8.0.0-5A~5.0.0.202111071307) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sun, 07 Nov 2021 13:07:55 +0100
