## univention-ldb-modules 8.0.0-6A~5.0.0.202202031157

=== Makefile ===
#!/usr/bin/make -f
# simple makefile wrapper to run waf

WAF=WAF_MAKE=1 buildtools/bin/waf

all: build;
everything: all;
testsuite: all;
check: test;
installcheck: test;

%:
	$(WAF) $@

dist dictcheck: WAFLOCK=/dev/null

show_waf_options:
	$(WAF) --help
