=== debian/changelog ===
univention-ldb-modules (8.0.0-6A~5.0.0.202202031157) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 03 Feb 2022 11:57:46 +0100

univention-ldb-modules (8.0.0-6) unstable; urgency=low

  * Bug #48823: Fix error message in postinst

 -- Philipp Hahn <hahn@univention.de>  Thu, 03 Feb 2022 11:49:49 +0100
