## univention-ldb-modules 8.0.0-7A~5.0.0.202205181802

=== debian/changelog ===
univention-ldb-modules (8.0.0-7A~5.0.0.202205181802) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 18 May 2022 18:02:36 +0200

univention-ldb-modules (8.0.0-7) unstable; urgency=medium

  * Bug #54768: Backup server will be able to join a single server school environment

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Wed, 18 May 2022 15:11:18 +0200
