## univention-ldb-modules 8.0.0-7A~5.0.0.202206171906

=== debian/changelog ===
univention-ldb-modules (8.0.0-7A~5.0.0.202206171906) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 17 Jun 2022 19:06:38 +0200
