## univention-ldb-modules 8.0.0-7A~5.0.0.202207191820

=== debian/changelog ===
univention-ldb-modules (8.0.0-7A~5.0.0.202207191820) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 19 Jul 2022 18:20:14 +0200
