## univention-ldb-modules 8.0.1-1A~5.0.0.202302031947

=== wscript ===
--- 
+++ 
@@ -5,8 +5,9 @@
 
 blddir = 'bin'
 
-import sys  # noqa: F402
-import os  # noqa: F402
+import os  # noqa: F402,E402
+import sys  # noqa: F402,E402
+
 
 # find the buildtools directory
 srcdir = '.'
@@ -14,9 +15,9 @@
     srcdir = '../' + srcdir
 sys.path.insert(0, srcdir + '/buildtools/wafsamba')
 
-import wafsamba  # noqa: F401
-import samba_dist  # noqa: F402
-import Options  # noqa: F402
+import Options  # noqa: F402,E402
+import samba_dist  # noqa: F402,E402
+import wafsamba  # noqa: F401,E402
 
 
 samba_dist.DIST_DIRS('''lib/ldb:.
@@ -77,10 +78,11 @@
 
 
 def test(ctx):
-    '''run testsuite'''
+    """run testsuite"""
+    import shutil
+
+    import samba_utils
     import Utils
-    import samba_utils
-    import shutil
     test_prefix = "%s/st" % (Utils.g_module.blddir)
     shutil.rmtree(test_prefix, ignore_errors=True)
     os.makedirs(test_prefix)
@@ -88,12 +90,12 @@
     cmd = 'tests/test-soloading.sh'
     ret = samba_utils.RUN_COMMAND(cmd)
     print("testsuite returned %d" % ret)
-    # FIXME: Run python testsuite
+    # FIXME: Run Python testsuite
     sys.exit(ret)
 
 
 def dist():
-    '''makes a tarball for distribution'''
+    """makes a tarball for distribution"""
     samba_dist.dist()
