## univention-ldb-modules 8.0.1-1A~5.0.0.202303231022

=== debian/changelog ===
univention-ldb-modules (8.0.1-1A~5.0.0.202303231022) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 23 Mar 2023 10:22:31 +0100
