## univention-ldb-modules 8.0.2-2

=== wscript ===
--- 
+++ 
@@ -1,12 +1,7 @@
-#!/usr/bin/env python
+#!/usr/bin/env python3
 
-APPNAME = 'univention-ldb-modules'
-VERSION = '0.0.1'
-
-blddir = 'bin'
-
-import os  # noqa: F402,E402
-import sys  # noqa: F402,E402
+import os
+import sys
 
 
 # find the buildtools directory
@@ -15,16 +10,20 @@
     srcdir = '../' + srcdir
 sys.path.insert(0, srcdir + '/buildtools/wafsamba')
 
-import Options  # noqa: F402,E402
 import samba_dist  # noqa: F402,E402
 import wafsamba  # noqa: F401,E402
 
+
+APPNAME = 'univention-ldb-modules'
+VERSION = '0.0.1'
+
+blddir = 'bin'
 
 samba_dist.DIST_DIRS('''lib/ldb:.
                         buildtools:buildtools''')
 
 
-def set_options(opt):
+def options(opt):
     opt.BUILTIN_DEFAULT('NONE')
     opt.PRIVATE_EXTENSION_DEFAULT('ldb', noextension='ldb')
     opt.RECURSE('buildtools/wafsamba')
@@ -47,7 +46,7 @@
 def build(bld):
     bld.RECURSE('buildtools/wafsamba')
 
-    if Options.is_install:
+    if bld.is_install:
         modules_dir = bld.EXPAND_VARIABLES('${LDB_MODULESDIR}')
     else:
         # when we run from the source directory, we want to use
@@ -82,11 +81,12 @@
     import shutil
 
     import samba_utils
-    import Utils
-    test_prefix = "%s/st" % (Utils.g_module.blddir)
+    from waflib import Context
+    test_prefix = "%s/st" % (Context.g_module.blddir)
     shutil.rmtree(test_prefix, ignore_errors=True)
     os.makedirs(test_prefix)
     os.environ['TEST_DATA_PREFIX'] = test_prefix
+    os.environ['LDB_MODULES_PATH'] = Context.g_module.blddir + "/modules/ldb"
     cmd = 'tests/test-soloading.sh'
     ret = samba_utils.RUN_COMMAND(cmd)
     print("testsuite returned %d" % ret)
