=== debian/changelog ===
univention-ldb-modules (9.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:34 +0100

univention-ldb-modules (9.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:34 +0100

univention-ldb-modules (8.0.4-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:55 +0100

univention-ldb-modules (8.0.3-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:36 +0100
