## univention-ldb-modules 10.0.3

=== wscript ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/env python3
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# SPDX-FileCopyrightText: 2024 Univention GmbH
+# SPDX-License-Identifier: AGPL-3.0-only
 
 import os
 import sys
@@ -73,7 +78,7 @@
     # for install with a different -DLDB_MODULESDIR=
     bld.SAMBA_SUBSYSTEM('LIBLDB_MAIN',
                         None,
-                        cflags=['-DLDB_MODULESDIR=\"%s\"' % modules_dir])
+                        cflags=['-DLDB_MODULESDIR="%s"' % modules_dir])
 
 
 def test(ctx):
