=== debian/changelog ===
univention-ldb-modules (10.0.3) unstable; urgency=medium

  * Bug #57690: Version bump to re-build

 -- Arvid <requate@univention.de>  Wed, 23 Oct 2024 11:51:29 +0200

univention-ldb-modules (10.0.2) unstable; urgency=medium

  * Bug #56604: drop Python 2 compatibility

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 02:13:36 +0100

univention-ldb-modules (10.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:22 +0100
