## univention-ldb-modules 10.4.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+# SPDX-FileCopyrightText: 2025 Univention GmbH
+# SPDX-License-Identifier: AGPL-3.0-only
+
 # simple makefile wrapper to run waf
 
 WAF_BINARY=$(PYTHON) ./buildtools/bin/waf
