=== wscript ===
--- 
+++ 
@@ -1,8 +1,5 @@
 #!/usr/bin/env python3
-# Like what you see? Join us!
-# https://www.univention.com/about-us/careers/vacancies/
-#
-# SPDX-FileCopyrightText: 2024 Univention GmbH
+# SPDX-FileCopyrightText: 2024-2025 Univention GmbH
 # SPDX-License-Identifier: AGPL-3.0-only
 
 import os
