=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper-compat (=12),
+ debhelper-compat (=13),
  ldb-tools,
  libunivention-config-dev,
  python3,
